Subject: RE: [lojban] Not a troll, just a silly post [Was Re: Enemy & Re: No number base]

From: Pierre Abbat <[email-masked]>
Date: Wed, 30 May 2001 17:56:35 -0400

On Wed, 30 May 2001, Craig wrote:
>Really? I'm on several, and this is the first place. But, have you had them
>all mention "Somebody set up us the bomb" yet? That one's harder to
>Lojbanize, since there's no equivalent of 'set up' on my copies of the lists
>of gismu and lujvo. I looked for set up, install, and establish. Sounds like
>we need a new lujvo, huh? I mean, that's not the only place where we need
>something like that.

Start with bregau and see if you can come up with something.

phma